.news-detail-main {
	width: 1200px;
	padding:60px 20px;
	box-sizing: border-box;
	background-color: #fefff9;
}
.article-deatil-content h3{
	text-align: center;
	font-size: 28px;
	color: #004d24;
	margin-bottom: 70px;
	font-weight: 500;
}
.article-information {
	color: #808080;
	font-size: 20px;
	text-align: center;
}
.article-information span {
	margin: -10px 30px;
}
.article-deatil-content {
	padding-bottom: 50px;
	margin-bottom: 80px;
	border-bottom: 2px dashed #7fa68e;
}
.news-article p {
	font-size: 18px;
	color: #333;
	/* margin-bottom: 50px; */
}
.news-article img {
	display: block;
	margin: 0 auto 50px;
	max-width: 100%;
}
.moveback {
	margin-top: 50px;
}
.moveback a {
	font-size: 16px;
	color: #333;
}
.moveback a:hover {
	color: #004d24;
}
.moveback a span {
	float: left;
}
.moveback a p {
	display: inline-block;
	width: 340px;
}